dotnet-dependency-analyzer 1.1.3

Requires NuGet 3.5 or higher.

dotnet tool install --global dotnet-dependency-analyzer --version 1.1.3
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local dotnet-dependency-analyzer --version 1.1.3
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=dotnet-dependency-analyzer&version=1.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package dotnet-dependency-analyzer --version 1.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

.NET CLI tool that analyzes dependencies, concerning their licenses and vulnerabilities, used in projects developed in .NET Core. For .NET Classic projects, install this package https://www.nuget.org/packages/DotnetDependencyAnalyzer.

  • .NETCoreApp 2.1

    • No dependencies.
Version Downloads Last updated
1.1.3 750 7/19/2018
1.1.2 566 7/14/2018
1.1.1 563 7/14/2018
1.1.0 637 7/14/2018
1.0.3 555 7/9/2018
1.0.2 546 7/7/2018
1.0.1 552 7/7/2018
1.0.0 648 7/7/2018
0.2.0 554 7/7/2018
0.1.4 500 7/7/2018
0.1.3 553 7/7/2018
0.1.2 576 7/7/2018
0.1.1 596 7/7/2018
0.1.0 597 7/7/2018
0.0.1 616 7/7/2018